/*
Theme Name:Community Board 8
Theme URI: http://www.k3designz.com
Version: 2.0
Description: Smart. Flexible. Beautiful
Author: K3designz
Author URI: http://www.k3designz.com
Template: Divi
*/

@import url('../Divi/style.css');
@import url('../../plugins/visual-form-builder-pro/css/visual-form-builder.min.css');

h1 {
    font-size: 24px !important;
    color: #555555 !important;
}
h2 {
    font-size: 22px !important;
    color: #555555 !important;
}
#main-header {
	top: 0;
	width: 100%;
	z-index: 10;
	padding: 0 !important;
	min-height: 95px;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
	background-color: #112C73 !important;
	border-bottom: 2px #CA67F8 solid;
}
#main-header-right{
    top: auto;
    margin-right: 20px;
    font-size: 1em;
    width: 470px;
    float: right;
    color: white;
}
#main-header nav#top-menu-nav {
    padding-top: 1px !important;
}
#top-header, #et-secondary-nav li ul {
    background-color: #1C1C1C !important;
    color: #fff !important;
    border-bottom: 1px solid #3A549A;
}

#top-header, #et-secondary-nav a{
    color: #f7f7f7 !important;
}

#et-top-navigation {
    float: left !important;
    padding: 20px 0 0 !important;
}

.et_pb_section {
    padding: 1px 0px !important; 
    position: relative;
}

.et_color_scheme_orange .et_pb_counter_amount, .et_color_scheme_orange .et_pb_featured_table .et_pb_pricing_heading, .et_color_scheme_orange #top-header {
    background: none repeat scroll 0 0 #FDA267 !important;
    color: #f1f1f1;
}
.et-fixed-header {
	padding-top: 10px !important;
	min-height: 85px !important;
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
	-moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
	-webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
}
#logo {
    float: left;
    transition: all 0.2s ease-in-out 0s;
    margin-bottom: 1px !important;
}
.et_fixed_nav #logo {
	max-height: 85px;
	margin-bottom: 10px;
}
.et-fixed-header #logo {
	max-height: 85px;
}
.et_pb_slider .et_pb_slide {
    border-bottom: 4px #CA67F8 solid !important;
}

#main-content .container {
    padding-top: 30px;
}
/* right border */
#main-content .container:before {
    background-color: #E2E2E2;
    content: "";
    height: 100%;
    position: absolute;
    top: 0;
    width: 0px !important;
}
.et_right_sidebar #main-content .container:before {
    right: 280px;
}

.et_right_sidebar #left-area {
    float: left;
    margin-right: 2px;
    width: 795px;
}

.et_right_sidebar #sidebar {
    float: left;
    width: 280px;
}

.et_color_scheme_orange a {
    color: #FF6600;
}
.bottom_nav {
    border-top: 1px solid #E2E2E2;
    margin: 23px 0 14px;
    padding: 15px 0 39px;
}
.posted_date{
    color: #999;
    font-style: italic;
}

.entry-content{
    margin-bottom: 18px;
}

.et_pb_promo_button, a.et_pb_more_button, .et_pb_newsletter_button, .comment-reply-link, .form-submit input, .et_pb_contact_submit, .et_pb_contact_reset, .single_add_to_cart_button .button {
    font-size: 16px !important;
    border: 1px solid;
    padding: 8px;
    border-radius: 5px;
    margin-top: 10px;
}
.et_pb_pricing_table_button:after, .et_pb_promo_button:after, a.et_pb_more_button:after, .et_pb_newsletter_button:after, .comment-reply-link:after {
    font-size: 26px;
    line-height: 1em;
    content: "5";
    opacity: 0;
    position: absolute;
    margin-left: -20px;
    transition: all 0.2s ease 0s;
    top: 6px;
    right: 5px;
}

.et_project_meta {
    margin: 23px 0px 14px;
    border-top: 1px dotted #E2E2E2;
    padding: 15px 0px 1px;
    border-bottom: none !important;
}
.nav-single a{
    color: black !important;
}

#main-footer {
    background-color: #0079CA !important;
}
#main-footer .et_pb_promo_button{
    background-color: #0079CA !important;
    color: white !important;
    padding: 8px;
    border-radius: 5px;
    margin-top: 10px;
}
#footer-bottom a{
    color: #f1f1f1 !important;
}
#et-footer-nav {
    background-color: #CA67F8;
    color: #FFF !important;
}
.bottom-nav a {
    color: #fff !important;
}

#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a {
    color: #222 !important;
}
#top-header, #et-secondary-nav a, #et-info a{
    color: #fff !important;
    font-family: "Arial";
    text-shadow: 0 1px 1px #555;
}
#footer-bottom {
    background-color: rgba(0, 0, 0, 0.32);
    padding: 15px 0 5px;
}

#footer-widgets .title{
    color: #F1F1F1 !important;
    font-weight: bold;
}

#footer-widgets .footerBtn{
    background-color:#FF6600;
    -webkit-border-top-left-radius:8px;
    -moz-border-radius-topleft:8px;
    border-top-left-radius:8px;
    -webkit-border-top-right-radius:8px;
    -moz-border-radius-topright:8px;
    border-top-right-radius:8px;
    -webkit-border-bottom-right-radius:8px;
    -moz-border-radius-bottomright:8px;
    border-bottom-right-radius:8px;
    -webkit-border-bottom-left-radius:8px;
    -moz-border-radius-bottomleft:8px;
    border-bottom-left-radius:8px;
    text-indent:-1.31px;
    display:inline-block;
    color:#ffffff;
    font-family:Arial;
    font-size:15px;
    font-weight:normal;
    font-style:normal;
    height:34px;
    line-height:34px;
    width:auto;
    padding: 0px 7px 0 7px; 
    text-align:center;
}
#footer-widgets .footerBtn:hover{
    background-color:#004567;
}

#footer-widgets {
	padding-top: 40px;
}
#footer-info {
	text-align: left;
	color: #f1f1f1;
	padding-bottom: 10px;
	float: left;
}
#footer-info a {
	font-weight: 700;
	color: #f1f1f1;
}

/* Form edits */
form.visual-form-builder {
    background: none repeat scroll 0 center rgba(0, 0, 0, 0);
    font-family: inherit;
    list-style: none outside none;
    margin: -25px 0;
    position: relative;
    text-shadow: none;
}
.visual-form-builder fieldset {
    background-color: #FFFFFF;
    border: 0px solid #D3D3D3;
    border-radius: 3px;
    clear: both;
    margin: 15px 0;
    padding: 0;
}